Page MenuHomePhabricator

Flow: Some contributions are not appearing in the "All" view, but are in the sub-sections
Closed, ResolvedPublic

Description

screenshot of the 2 links

Not all of my Flow edits are appearing in the "All" section of my Special:Contributions.

E.g.
https://en.wikipedia.org/w/index.php?title=Special:Contributions&offset=20140911203215&limit=10&tagfilter=&contribs=user&target=Quiddity+%28WMF%29&namespace=5
vs
https://en.wikipedia.org/w/index.php?title=Special:Contributions/Quiddity_%28WMF%29&offset=20140911203215&limit=10&target=Quiddity+%28WMF%29

The second item in the 1st link (from just the "Wikipedia talk:" namespace) is not showing up in the 2nd link (from all namespaces)

  • 23:55, 9 September 2014 (diff | hist) . . (+662)‎ . . Excessive notifications on Wikipedia talk:Flow/Developer test page

Version: unspecified
Severity: normal

Attached:

Details

Reference
bz70662

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:49 AM
bzimport set Reference to bz70662.
bzimport added a subscriber: Unknown Object (MLST).
Quiddity created this task.Sep 10 2014, 5:01 PM

gerritadmin wrote:

Change 159634 had a related patch set uploaded by EBernhardson:
Disable ensureFlowRevision for contributions queries

https://gerrit.wikimedia.org/r/159634

gerritadmin wrote:

Change 159634 merged by jenkins-bot:
Disable ensureFlowRevision for contributions queries

https://gerrit.wikimedia.org/r/159634

Patch merged. Confirmed fixed.

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:32 AM